# Method: accounts.quotas.list

- [HTTP request](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.request_body)
- [Response body](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.response_body)
  - [JSON representation](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.ListQuotaGroupsResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#body.aspect)
- [Try it!](https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas/list#try-it)

Lists the daily call quota and usage per group for your Merchant Center account.

### HTTP request

`GET https://merchantapi.googleapis.com/quota/v1/{parent=accounts/*}/quotas`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The merchant account who owns the collection of method quotas Format: accounts/{account} |

### Query parameters

| Parameters ||
|---|---|
| `pageSize` | `integer` Optional. The maximum number of quotas to return in the response, used for paging. Defaults to 500; values above 1000 will be coerced to 1000. |
| `pageToken` | `string` Optional. Token (if provided) to retrieve the subsequent page. All other parameters must match the original call that provided the page token. |

### Request body

The request body must be empty.

### Response body

Response message for the ListMethodGroups method.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "quotaGroups": [ { object (`https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas#QuotaGroup`) } ], "nextPageToken": string } ``` |

| Fields ||
|---|---|
| `quotaGroups[]` | ``object (`https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas#QuotaGroup`)`` The methods, current quota usage and limits per each group. The quota is shared between all methods in the group. The groups are sorted in descending order based on `https://developers.google.com/merchant/api/reference/rest/quota_v1/accounts.quotas#QuotaGroup.FIELDS.quota_usage`. |
| `nextPageToken` | `string` A token, which can be sent as `pageToken` to retrieve the next page. If this field is omitted, there are no subsequent pages. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).